.icon-404 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/404.png") no-repeat; height: 224px; width: 177px;} 

.icon-410 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/410.png") no-repeat; height: 224px; width: 177px;} 

.icon-arrow-curved {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/arrow-curved.png") no-repeat; height: 30px; width: 41px;} 

.icon-autosalon {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/autosalon.png") no-repeat; height: 35px; width: 154px;} 

.icon-autotip {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/autotip.png") no-repeat; height: 46px; width: 33px;} 

.icon-banner-hlavicka {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/banner-hlavicka.png") no-repeat; height: 38px; width: 153px;} 

.icon-emo10 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo10.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo11 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo11.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo12 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo12.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo13 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo13.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo14 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo14.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo15 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo15.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo2 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo2.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo3 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo3.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo4 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo4.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo5 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo5.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo6 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo6.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo7 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo7.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo8 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo8.png") no-repeat; height: 30px; width: 40px;} 

.icon-emo9 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo9.png") no-repeat; height: 30px; width: 40px;} 

.icon-svet-motoru {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/svet-motoru.png") no-repeat; height: 46px; width: 33px;} 

.icon-emo1 {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/emo1.png") no-repeat; height: 30px; width: 40px;} 

.icon-audi {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/audi.png") no-repeat; height: 70px; width: 70px;} 

.icon-bmw {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/bmw.png") no-repeat; height: 70px; width: 70px;} 

.icon-citroen {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/citroen.png") no-repeat; height: 70px; width: 70px;} 

.icon-dacia {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/dacia.png") no-repeat; height: 70px; width: 70px;} 

.icon-fiat {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/fiat.png") no-repeat; height: 70px; width: 70px;} 

.icon-ford {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/ford.png") no-repeat; height: 70px; width: 70px;} 

.icon-hyundai {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/hyundai.png") no-repeat; height: 70px; width: 70px;} 

.icon-kia {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/kia.png") no-repeat; height: 70px; width: 70px;} 

.icon-mazda {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/mazda.png") no-repeat; height: 70px; width: 70px;} 

.icon-mercedes-benz {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/mercedes-benz.png") no-repeat; height: 70px; width: 70px;} 

.icon-nissan {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/nissan.png") no-repeat; height: 70px; width: 70px;} 

.icon-opel {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/opel.png") no-repeat; height: 70px; width: 70px;} 

.icon-peugeot {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/peugeot.png") no-repeat; height: 70px; width: 70px;} 

.icon-renault {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/renault.png") no-repeat; height: 70px; width: 70px;} 

.icon-seat {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/seat.png") no-repeat; height: 70px; width: 70px;} 

.icon-skoda {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/skoda.png") no-repeat; height: 70px; width: 70px;} 

.icon-toyota {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/toyota.png") no-repeat; height: 70px; width: 70px;} 

.icon-volkswagen {background: url("https://img.cncenter.cz/images/auto2018/dist/non-svg/makers/volkswagen.png") no-repeat; height: 70px; width: 70px;} 

.icon-autoprofi {width: 100px; height: 29.4px;}
